<?xml version="1.0" encoding="utf-8"?>
<config hashvalue="abdecedb4afd5f071161583306a8e43b">
  <dict>
    <array key="extend_pages">
      <dict>
        <string key="packageName">com.hihonor.notepad</string>
        <string key="className">com.hihonor.notes.ota.NotesUpgradeActivity</string>
        <string key="contentproviderUri">content://com.hihonor.notepad.provider.upgrade/notes_is_update</string>
        <string key="extraInfo"></string>
      </dict>
      <dict>
        <string key="packageName">com.hihonor.phoneservice</string>
        <string key="className">com.hihonor.phoneservice.ota.ui.OtaUpgradeMemberServiceActivity</string>
        <string key="contentproviderUri">content://com.hihonor.phoneservice.ota.OtaUpgradeWizardProvider/isShow</string>
        <string key="extraInfo">query</string>
      </dict>
      <dict>
        <string key="packageName">com.hihonor.android.launcher</string>
        <string key="className">com.hihonor.android.launcher.newhomescreen.NewHomeIntroduceActivity</string>
        <string key="contentproviderUri">content://com.hihonor.launcher.provider.itemoperationsprovider.ItemOperationsProvider/isShowNewHomeChoice?callPackageName=com.hihonor.android.upgradeguide</string>
        <string key="extraInfo">query</string>
      </dict>
    </array>
  </dict>
</config>